@charset "UTF-8";
@import "../css/style.css";

body { background: #fdac49; }
nav#globalNavi li a.active { background: url(../img/systec/active.gif) center bottom no-repeat; }
nav#globalNavi li a:hover { background: url(../img/systec/active.gif) center bottom no-repeat; }
main h1 { background: url(../img/systec/h1.gif) center bottom no-repeat; }
main h2 { border-left: solid 3px #fdac49; }
nav#pageNavi li img { background: #fdac49; }
nav#group li a { background: url(../img/systec/groupArrow.png) 0 center no-repeat; }
section#news li span { color: #fdac49; }

@media screen and (max-width : 767px) {
header#globalHeader div#title strong { letter-spacing: -1.5px; }
nav#spMenu { background: #fdac49; }
nav#spMenu li { border-bottom: solid 1px #ffd29a; }
}

section#business {}
section#business dl { margin: 0 0 40px 0; padding: 0; }
section#business dt { margin: 0; padding: 0; width: 266px; float: left; }
section#business dt img { width: 100%; height: auto; }
section#business dd { margin: 0; padding: 0; width: 500px; float: right; }
section#business div.alpha { width: 380px; float: left; }
section#business div.beta { width: 380px; float: right; }

@media screen and (max-width : 767px) {
section#business dt { width: 100%; float: none; }
section#business dt img { margin: 0 auto; width: 100%; max-width: 400px; display: block; }
section#business dd { width: 100%; float: none; }
section#business div.alpha { width: 100%; float: none; }
section#business div.beta { width: 100%; float: none; }
}
